Ghostscript CVE-2013-5653 Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 96497
Class: Design Error
CVE: CVE-2013-5653
Remote: Yes
Local: No
Published: Oct 21 2013 12:00AM
Updated: Mar 07 2017 04:06AM
Credit: Andrei Costin
Vulnerable: Redhat OpenShift Enterprise 2
Redhat Enterprise Linux 5
Ghostscript Ghostscript 9.10
Not Vulnerable: Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus